-S 0  -X RUN  -Q 0 -L 3   135 400
-S 0  -X RUN  -Q 0 -L 3   95 400
-S 0  -X RUN  -Q 0 -L 3   90 400
-S 1  -X RUN  -Q 1 -L 2   80 300
-S 1  -X RUN  -Q 1 -L 2   56 400
-S 2  -X RUN  -Q 2 -L 1   54 400
-S 2  -X RUN  -Q 2 -L 1   46 150
-S 1  -X RUN  -Q 3 -L 1   43 300
-S 1  -X RUN  -Q 3 -L 1   42 200
-S 3  41 125
-S 4  37 200
-S 4  36 250
-S 3  32 100
-S 3  31 125
-S 4  15 100
-S 4  13 125
-S 4  4 250
